/*
  Localizable.strings
  IdeaPills

  Created by yuedongkui on 2017/8/24.
  Copyright © 2017年 Smartisan. All rights reserved.
*/

"Search All Pills" = "Search All Pills";


"Today" = "Today";
"Yesterday" = "Yesterday";
"Tomorrow" = "Tomorrow";
"Last7Days" = "Last 7 Days";
"PastMonth" = "Past Month";
"Earlier" = "Earlier";
"ThisMonth" = "This Month";

"Empty the trash?" = "Empty Recycle Bin?";
"OK" = "OK";
"OK_1" = "OK";
"Cancel" = "Cancel";
"Delete" = "Delete";

"Alert" = "Alert";

"SidebarName" = "Idea Pills";
"IPRootItem_List" = "Idea Pills List";
"IPRootItem_Scheduled" = "Planned Pills";
"IPRootItem_Completed" = "Finished Pills";
"IPItemID_ALL" = "All Pills";
"IPItemID_Blue" = "Note";
"IPItemID_Red" = "Important";
"IPItemID_Yellow" = "Today's Todo";
"IPItemID_Green" = "To Send";
"IPItemID_Purple" = "Idea";
"IPItemID_Scheduled" = "Planned";
"IPItemID_Completed" = "Finished";
"IPItemID_Trash" = "Recycle Bin";

"MaxTextLenghtAlert" = "Maximum word limit reached, exceeded parts will not be saved.";
"MarkAsCompleted" = "Mark as finished";
"MarkAsUncompleted" = "Mark as unfinished";
"AddAttachments" = "Add Attachments";
"SetReminder" = "Set up date or reminder";
"NewTextIdeaPill" = "New Text Idea Pill";
"NewAudioIdeaPill" = "New Audio Idea Pill";
"NewAudioIdeaPillStopRecording" = "Stop Audio Idea Pill Recording...";
"CopyTextContent" = "Copy Text";
"ShareTo" = "Share To";
"Restore" = "Restore";
"VoiceRecordFailed" = "Audio Recording Failed";
"VoiceConvertionFailed" = "Audio Convertion Failed";
"VoiceConvertionNetworkFailed" = "Audio Convertion Network Failed";
"PressToRecordAudio" = "Press here and Speak";
"Require Internet to Create Audio Pill" = "Require Internet to Create Audio Pill";
"VoiceConvertionWithoutWords" = "Audio Convertion Failed";
"PleaseSpeakDuringRecording" = "Please speak during audio recording.";
"PressSpeak" = "Press and Speak";
"PressSpeakSubtitle" = "Press the record button then speak. Release the button then create an idea pill.";
//"ShareSuccessed" = "Share Successed";
"FinishedPillsBeHidden" = "All finished pills are hidden";
"Hide/ShowFinishedPills" = "Hide/Show finished pills";
"Expand/CollapseAllPills" = "Expand/Collapse all pills";
"UnableToAttachFileType" = "Unable to attach files of current type";

"IPCalendarSetTimer" = "Set Timer";
"IPCalendarSetReminder" = "Set Reminder";
"IPCalendarAlldayEvent" = "All day";
"IPCalendarToday" = "tday";
"IPCalendarDateFormat" = "YYYY MMM";
"IPCalendarOptionOnTime" = "On time";
"IPCalendarOption5Mins" = "5 min before";
"IPCalendarOption15Mins" = "15 min before";
"IPCalendarOption30Mins" = "30 min before";
"IPCalendarOption1Hour" = "1 hr before";
"IPCalendarOption2Hours" = "2 hr before";
"IPCalendarOption1Day" = "1 day before";
"IPCalendarOption1Week" = "1 weeks before";

"Days ago" = " days before";
"yyyy-M-d HH:mm" = "yyyy-M-d HH:mm";
"yyyy-M-d" = "yyyy-M-d";
"M-d" = "M-d";
"TimeHasExpireAlert" = "You must set a time point no ealier than current time";

"AttachmentDownload_Failed" = "Attachment download failed, please try again later.";

"IPNonePillsTitle" = "No idea pill yet";
"IPNonePillsSubTitle_Schedule" = "No planned idea pill yet";
"IPNonePillsSubTitle_Complete" = "No finished idea pill yet";
"IPNonePillsSubTitle_Trash" = "No deleted idea pill yet";
"IPNoneSearchPillsTitle" = "No search result";
"IPNonePillsSubTitle_NotLogin"    = "After logging in with your Smiling Cloud account and enabling sync of Idea Pills,\nyou can sync pills on your phone to HandShaker.Users of Smartisan devices can enable\nIdea Pills sync in the Smiling Cloud section of your phone settings";
"IPNonePillsSubTitle_NotOpenSync" = "After logging in with your Smiling Cloud account and enabling sync of Idea Pills,\nyou can sync pills on your phone to HandShaker.Users of Smartisan devices can enable\nIdea Pills sync in the Smiling Cloud section of your phone settings";
"IPNonePillsSubTitle_HasOpenSync" = "Idea pills you created can be synced with idea pills on your Smartisan devices. Users of\nSmartisan devices can enable Idea Pills sync in the Smiling Cloud section of your phone settings";
"IPNonePillsButtonTitle_HasLongin" = "Go to Settings";
"IPNonePillsButtonTitle_NotLongin" = "Log in to Smiling Cloud";
"IPButtonTitle_ClearTrash" = "Clear";

"SearchResult" = "Search Results";
"CantAddNilPill" = "Unable to create empty pills";
"MaxAttachSizeAlert" = "Unable to attach files larger than 30M";
"MaxAddAttachCountAlert" = "Unable to attach more files";
"ConfirmToDeletePillsForeverAlert" = "Do you want to permanently delete this idea pill？";
"ConfirmToClearTrashAlert" = "Do you want to empty Recycle Bin?";
"ConfirmToDeleteAttach%@" = "Do you want to permanently delete \"%@\" file from this idea pill?";
"ConfirmToDeleteAttachs%d" = "Do you want to delete %d files from this idea pill?";
"DeleteAttachsInfo" = "Deleted files cannot be restored.";
"FileExistsAlert" = "File of the same name already exists.";

"Quick Look" = "Quick Look";
"Quick Look%@" = "Quick Look \"%@\"";
"Save as..." = "Save as...";
"Save to Download" = "Save to Download folder";
"Delete File" = "Delete File";

"DueTimeClear" = "Delete";
"DeleteForEver" = "Delete permanently";
"ConflictedPill" = "Conflicted Idea Pill";

"No recording device found" = "No recording device found";
"No Speech Audio Detected" = "No Speech Audio Detected";
"A Speech Recognizer session is started already!" = "A Speech Recognizer session is started already!";
"Failed to start Speech Recognizer session!" = "Failed to start Speech Recognizer session!";

"PreferenceChooseEnterFunction" = "Enter Key Functions:";
"PreferenceEnterCollapse" = "Enter to expand/collapse idea pills, Command+Enter to start a new line";
"PreferenceEnterNewline" = "Enter to start a new line";
